
body {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 17px;
}
#text-block-1736954355471 {
	padding-top: 30px;
}
#text-block-1736954372576 {
	padding-top: 5px;
}
#text-block-1736954456916 {
	padding-top: 30px;
}
#text-block-1736954714144 {
	padding-top: 15px;
}
#image-block-3320663523643 {
	margin-left: auto;
	margin-right: auto;
	max-width: 400px;
	background-color: transparent;
}
#container-block-3320664175588 {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: transparent;
}
#image-block-3320663587570 {
	margin-left: auto;
	margin-right: auto;
	max-width: 400px;
	background-color: transparent;
}
#container-block-3320664239515 {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: transparent;
}
#container-block-5012712867435 {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: transparent;
}
#image-block-5012712127729 {
	margin-left: auto;
	margin-right: auto;
	max-width: 500px;
	background-color: transparent;
}
#image-block-3300200209382 {
	max-width: 100px;
	margin-right: auto;
	margin-left: auto;
}
#container-block-3300200217561 {
	background-color: transparent;
}
#image-block-3300200318227 {
	max-width: 100px;
	margin-right: auto;
	margin-left: auto;
}
#container-block-3300200326406 {
	background-color: transparent;
}
#submit-block-1741275204660 button {
	background-color: #b22222;
	border-radius: 0px;
	font-family: Georgia, Times, serif;
	font-weight: normal;
	font-size: 20px;
	padding-left: 45px;
	padding-right: 45px;
}
#submit-block-1741275204660 {
	border-radius: 0px;
}
#text-block-5141711621614 {
	background-color: transparent;
	padding-top: 10px;
}
#text-block-5141711621614 h1 {
	font-size: 30px;
	font-weight: normal;
	font-family: SangBleuKingdom-Regular, Times, Georgia, serif;
	line-height: 36px;
}
#text-block-1736954372576 p {
	font-size: 17px;
	line-height: 26px;
}
#text-block-1736954456916 h1 {
	font-family: Times, Georgia, serif;
	font-weight: 400;
	font-size: 30px;
}
